#layout-footer {
  background-color: var(--fourth-color);
  margin: 0;
  display: flex;
  align-items: center;
  padding: 60px 0px;
  flex-direction: column;
}
.footer-top {
  display: flex;
  justify-content: space-between;
}
.footer-split-30 {
  width: 39%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: 1.2rem;
  text-align: left;
  gap: 20px;
  padding-right: 10px;
}
.footer-split-30 h1 {
  color: var(--text-header-color);
  margin: unset;
}
.footer-split-30 h2 {
  color: var(--white-color);
  font-size: 28px;
}

.footer-split-20 {
  width: 20%;
  display: flex;
  flex-direction: column;
  font-size: 1.2rem;
  padding: 20px 10px;
  align-items: flex-start;
  gap: 10px;
}
.links-head a {
  color: var(--text-header-color);
}
.links-head img {
  color: var(--text-header-color);
}
.links-body {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.links-body a {
  color: var(--white-color);
}
.footer-hr-line {
    margin: 30px 0px;
    border-bottom: 2px solid #BBDEDE;
    width: 100%;
}
.footer-bottom {
  display: flex;
  justify-content: space-between;
}
.footer-location {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.location-head {
  display: flex;
  align-items: center;
  gap: 5px;
}
.location-head h4 {
  margin: 0;
  color: var(--white-color);
  font-weight: 700;
  font-size: 20px;
}
.footer-location p {
  color: var(--fifth-color);
  margin: 0;
}
.footer-social {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.footer-social h4 {
  color: var(--white-color);
  font-weight: 700;
}
.social-icons {
  display: flex;
  gap: 10px;
}
.copyright {
  color: var(--fifth-color);
  margin: 30px 0px;
  text-align: center;
  font-weight: 400;
}
@media screen and (max-width: 500px) {
  .footer-top {
    flex-direction: column;
    align-items: center;
  }
  .footer-split-30, .footer-split-20 {
    width: 100%;
    align-items: center;
    text-align: center;
  }
  .quick-links {
    width: 100% !important;
  }
  .footer-bottom {
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }
  .footer-location {
    align-items: center;
  }
  .footer-social {
    align-items: center;
  }
}